Subject: Job Opening: MEG Scientist at University of Washington
From: Erica Stevens <[email-masked]>
To: [email-masked]
Date: Thu, 23 Sep 2010 16:28:19 -0700

JOB OPENING FOR MEG SCIENTIST AT THE UNIVERSITY OF WASHINGTON
I-LABS MEG BRAIN IMAGING CENTER
 
The Institute for Learning & Brain Sciences (I-LABS) at the University of
Washington has established a new MEG Center, with an Elekta Neuromag device.
We are now recruiting a Research Scientist highly experienced with MEG
technology to innovate/advance methods and technology in the field.

Responsibilities
·      Conduct research that moves beyond the current limitations of
technology

·      Develop novel solutions to problems in the field concerning source
localization, noise cancellation and head modeling

·      Develop improvements to MEG-MRI (magnetic resonance imaging) data
integration, MEG-EEG data integration, and the relation of these methods to
other neuro-imaging technologies, e.g. fMRI.

·      Contribute to novel inventions, patents, designs or techniques that
are significant in advancing MEG technology

·      Serve as the staff technical resource at the I-LABS MEG Brain Imaging
Center by staying abreast of and evaluating technical methods and
developments happening worldwide

·      Work with Investigators to identify future problems and research
opportunities

Minimum Qualifications
·      Ph.D. (or international equivalent) in Engineering, Physics, or
Computer Science.

·      Demonstrated expertise in solving MEG technological issues as shown
through publication record, awards, successful patents and/or received
applications.

·      Data analysis expertise includes time frequency analysis, coherency,
non-linear algorithms, statistical parametric mapping, beamforming, and MRI
image processing.

·      Proficiency in creating software analysis tools and programs for
Investigators (e.g. Matlab, C).

·      Prior work in a setting supporting multiple Investigators or users.

Conditions of Employment
€       Position available beginning October 2011
€       Salary:  depends on experience and qualifications
€       The University of Washington has excellent benefits, including
health benefits and retirement plans with employer contributions.
€       The University of Washington values diversity and is committed to
equal opportunity in employment.
 
How to Apply
·      Visit the University of Washington staff jobs website:

·      http://www.washington.edu/admin/hr/jobs/apl/index.html

·       Search for position #66740 or job title ŒResearch Scientist/Engineer
Principal¹

·      Application deadline:  September 27, 2010

Erica (Riki) Stevens
Assistant Director
Institute for Learning & Brain Sciences
Box 357988
University of Washington
Seattle, WA 98195-7988
(206)-543-5851
[email-masked]
http://ilabs.washington.edu